# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = orcania
pkgbase = orcania
xdata = pkgtype=pkg
pkgver = 2.3.3-2
pkgdesc = Potluck with different functions for different purposes that can be shared among C programs
url = https://github.com/babelouest/orcania
builddate = 1782560051
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 980788
arch = aarch64
license = LGPL-2.1-only
provides = liborcania.so=2.3-64
depend = glibc
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
